/* ICONO DE LOADING */
.loader,
.loader:after {
  border-radius: 50%;
  width: 3.5em;
  height: 3.5em;
}

.loader-blue,
.loader-blue:after {
  border-radius: 50%;
  width: 3.5em;
  height: 3.5em;
}

.loader {
  /* margin: 60px auto; */
  margin: auto;
  font-size: 0.5em;
  position: relative;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(255, 255, 255, 0.2);
  border-right: 0.5em solid rgba(255, 255, 255, 0.2);
  border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
  /* border-left: 0.5em solid rgb(174, 222, 255); */
  border-left: 0.5em solid rgb(255, 255, 255);
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader-default{
  border-top: 0.5em solid rgba(255, 255, 255, 0.2);
  border-right: 0.5em solid rgb(255, 255, 255);
  border-bottom: 0.5em solid rgb(255, 255, 255);
  border-left: 0.5em solid rgb(174, 222, 255);
  /* border-left: 0.5em solid rgb(255, 255, 255); */
}

.loader-blue {
  /* margin: 60px auto; */
  margin: auto;
  font-size: 0.5em;
  position: relative;
  text-indent: -9999em;
  border-top: 0.5em solid rgba(255, 255, 255, 0.2);
  border-right: 0.5em solid rgba(255, 255, 255, 0.2);
  border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
  border-left: 0.5em solid rgb(93, 190, 255);
  /* border-left: 0.5em solid rgb(255, 255, 255); */
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
}

.loader-center {
  position:absolute;
  top:50%;
  left:50%;
  margin:-1.75em 0 0 -1.75em;
}

.loader-m {
  font-size: 1em;
}

.loader-l {
  font-size: 1.5em;
}

.loader-xl {
  font-size: 2.5em;
}

@-webkit-keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load8 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }